Subject: Re: SSBS Audit
From: Arjun Hurry <[email-masked]>
To: Deeksha <[email-masked]>
Cc: bharat sharma <[email-masked]>, Tushar Chauhan <[email-masked]>, Pritish Nandi <[email-masked]>, Ashish Dabral <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 19 Jun 2019 10:33:34 -0700 (MST)

Re: 53310 

Please see the notes I added on the ticket: 
Error message "The trust relationship between this workstation and the primary domain failed" 
Tried changing the Domain password three times, not working. 
Please assist. 

Multiple tickets for the same issue: 
53310, 53311, 53312 

This was not a password reset issue, since both Zarif and I tried to reset the password. We also spoke to the customer over the phone. This is a certificate or similar issue, since we tried resetting the password. 

-AJ 

From: "Deeksha" <[email-masked]> 
To: "bharat sharma" <[email-masked]>, "Tushar Chauhan" <[email-masked]>, "arjun hurry" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Ashish Dabral" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Wednesday, June 19, 2019 1:33:55 PM 
Subject: FW: SSBS Audit 

Tushar/Bharat: why is it that you did not resolve the ticket? I am very sure that this was explained to you in training so why is it that you guys need repeated reminders? This is a serious mistake and if it repeats, I will take action. NO mistakes are allowed on SSBS under any circumstances 

@ AJ: that is another mistake reported for you apart from missed SLA in another ticket! Why did you allocate it to the wrong group? You know very well how serious it is to make mistakes on SSBS and despite several reminders and warnings, I am continuing to see mistakes for you which will not be accepted. Explain this please 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 19 June 2019 at 12:41 PM 
To: Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Cc: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: SSBS Audit 

Hi Deeksha, 

When we audit, we check the 30 mins SLA violation status and if the ticket was assigned to the right technician/Group. I am not aware of any other violation rules. 

Also we need to get a Daily SLA violation report so that we can check as per them. This report is pulled out by the SSBS team specifically. 

53308- Either Done by Tushar/Bharat as we they forgot to mention in the web form who completed this ticket. This was handled correctly however they forgot to resolve the ticket. 

53310 - This ticket was done by AJ where the ticket was resolved properly and it was reopened twice by the customer. When it opened again it was assigned to NETOPS group which was incorrect. It seems AJ did not comprehend it properly. 

Regards, 
Pritish 

From: "deeksha" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi (LSM)" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "saurabh" < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, 19 June, 2019 11:27:37 
Subject: Fwd: SSBS Audit 

Pritish, according to your reports, these tickets were done on time so why is Kulaib saying that the SLA was violated? 

Sent from my iPhone 

Begin forwarded message: 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: 13 June 2019 at 15:22:23 GMT+5:30 
To: Anush Saxena < [ mailto:[email-masked] | [email-masked] ] >, Arjun Hurry < [ mailto:[email-masked] | [email-masked] ] >, "Ashish Dabral" < [ mailto:[email-masked] | [email-masked] ] >, " Bharat Sharma" < [ mailto:[email-masked] | [email-masked] ] >, Shakeel Ahmad Hajam < [ mailto:[email-masked] | [email-masked] ] >, Tushar Chauhan < [ mailto:[email-masked] | [email-masked] ] >, Zarif Khan < [ mailto:[email-masked] | [email-masked] ] > 
Cc: deeksha < [ mailto:[email-masked] | [email-masked] ] >, saurabh < [ mailto:[email-masked] | [email-masked] ] > 
Subject: SSBS Audit 

BQ_BEGIN

Hi All, 

PFB the SSBS audit report. 

10th June 

	Ticket 	Agent 	Ticket Time 	Response Time 	Time Taken 	SLA Met 	Assigned to correct technician? 	Comments 
	53254 		6/10/2019 8:17 	6/10/2019 8:38 	0:21:00 	Yes 	Yes 	
	53255 		6/10/2019 8:41 	6/10/2019 8:53 	0:12:00 	Yes 	Yes 	
	53256 		6/10/2019 8:47 	6/10/2019 8:48 	0:01:00 	Yes 	Yes 	
	53257 		6/10/2019 8:58 	6/10/2019 8:59 	0:01:00 	Yes 	Yes 	
	53291 		6/10/2019 15:37 	6/10/2019 15:40 	0:03:00 	Yes 	Yes 	
	53292 		6/10/2019 15:39 	6/10/2019 15:41 	0:02:00 	Yes 	Yes 	
	53293 		6/10/2019 15:45 	6/10/2019 15:49 	0:04:00 	Yes 	Yes 	
	53294 		6/10/2019 16:03 	6/10/2019 16:03 	0:00:00 	Yes 	Yes 	
	53295 		6/10/2019 16:06 	6/10/2019 16:08 	0:02:00 	Yes 	Yes 	
	53296 		6/10/2019 16:11 	6/10/2019 16:16 	0:05:00 	Yes 	Yes 	
	53297 		6/10/2019 16:13 	6/10/2019 16:18 	0:05:00 	Yes 	Yes 	
	53298 		6/10/2019 16:24 	6/10/2019 16:30 	0:06:00 	Yes 	Yes 	
	53299 		6/10/2019 16:26 	6/10/2019 16:32 	0:06:00 	Yes 	Yes 	
	53300 		6/10/2019 16:41 	6/10/2019 16:43 	0:02:00 	Yes 	Yes 	
	53301 		6/10/2019 16:46 	6/10/2019 16:47 	0:01:00 	Yes 	Yes 	
	53302 		6/10/2019 16:54 	6/10/2019 16:56 	0:02:00 	Yes 	Yes 	
	53303 		6/10/2019 16:54 	6/10/2019 16:58 	0:04:00 	Yes 	Yes 	
	53304 		6/10/2019 16:58 	6/10/2019 16:59 	0:01:00 	Yes 	Yes 	
	53305 		6/10/2019 17:05 	6/10/2019 17:06 	0:01:00 	Yes 	Yes 	
	53306 		6/10/2019 17:05 	6/10/2019 17:32 	0:27:00 	Yes 	Yes 	
	53307 		6/10/2019 17:15 	6/10/2019 17:33 	0:18:00 	Yes 	Yes 	
	53308 		6/10/2019 17:16 	6/10/2019 17:24 	0:08:00 	Yes 	Yes 	
	53309 		6/10/2019 17:30 	6/10/2019 17:34 	0:04:00 	Yes 	Yes 	
	53310 		6/10/2019 18:38 	6/10/2019 18:50 	0:12:00 	Yes 	Yes 	
	53311 		6/10/2019 23:30 	6/10/2019 23:35 	0:05:00 	Yes 	Yes 	
	53312 		6/10/2019 23:38 	6/10/2019 23:44 	0:06:00 	Yes 	Yes 	

11 June 

	Ticket 	Agent 	Ticket Time 	Response Time 	Time Taken 	SLA Met 	Assigned to correct technician? 	Comments 
	53313 		6/11/2019 7:37 	6/11/2019 7:42 	0:05:00 	Yes 	Yes 	
	53314 		6/11/2019 7:41 	6/11/2019 8:00 	0:19:00 	Yes 	Yes 	
	53315 		6/11/2019 7:50 	6/11/2019 8:02 	0:12:00 	Yes 	Yes 	
	53316 		6/11/2019 8:00 	6/11/2019 8:01 	0:01:00 	Yes 	Yes 	
	53317 		6/11/2019 8:16 	6/11/2019 8:19 	0:03:00 	Yes 	Yes 	
	53318 		6/11/2019 8:25 	6/11/2019 8:30 	0:05:00 	Yes 	Yes 	
	53319 		6/11/2019 8:34 	6/11/2019 8:34 	0:00:00 	Yes 	Yes 	
	53320 		6/11/2019 8:38 	6/11/2019 8:40 	0:02:00 	Yes 	Yes 	
	53321 		6/11/2019 8:40 	6/11/2019 8:41 	0:01:00 	Yes 	Yes 	
	53322 		6/11/2019 8:47 	6/11/2019 8:48 	0:01:00 	Yes 	Yes 	
	53323 		6/11/2019 8:53 	6/11/2019 8:57 	0:04:00 	Yes 	Yes 	
	53356 		6/11/2019 15:43 	6/11/2019 15:45 	0:02:00 	Yes 	Yes 	
	53357 		6/11/2019 16:39 	6/11/2019 16:40 	0:01:00 	Yes 	Yes 	
	53358 		6/11/2019 17:15 	6/11/2019 17:22 	0:07:00 	Yes 	Yes 	
	53359 		6/11/2019 17:17 	6/11/2019 17:22 	0:05:00 	Yes 	Yes 	
	53360 		6/11/2019 19:55 	6/11/2019 19:59 	0:04:00 	Yes 	Yes 	
	53361 		6/11/2019 22:10 	6/11/2019 22:15 	0:05:00 	Yes 	Yes 	

12 June 

	Ticket 	Agent 	Ticket Time 	Response Time 	Time Taken 	SLA Met 	Assigned to correct technician? 	Comments 
	53362 		6/12/2019 7:22 	6/12/2019 7:25 	0:03:00 	Yes 	Yes 	
	53363 		6/12/2019 8:00 	6/12/2019 8:04 	0:04:00 	Yes 	Yes 	
	53364 		6/12/2019 8:07 	6/12/2019 8:08 	0:01:00 	Yes 	Yes 	
	53365 		6/12/2019 8:15 	6/12/2019 8:22 	0:07:00 	Yes 	Yes 	
	53366 		6/12/2019 8:21 	6/12/2019 8:21 	0:00:00 	Yes 	Yes 	
	53367 		6/12/2019 8:27 	6/12/2019 8:31 	0:04:00 	Yes 	Yes 	
	53368 		6/12/2019 8:34 	6/12/2019 8:36 	0:02:00 	Yes 	Yes 	
	53369 		6/12/2019 8:46 	6/12/2019 8:47 	0:01:00 	Yes 	Yes 	
	53370 		6/12/2019 8:55 	6/12/2019 8:59 	0:04:00 	Yes 	Yes 	
	53415 		6/12/2019 16:35 	6/12/2019 16:39 	0:04:00 	Yes 	Yes 	
	53416 		6/12/2019 17:01 	6/12/2019 17:04 	0:03:00 	Yes 	Yes 	
	53417 		6/12/2019 19:03 	6/12/2019 19:04 	0:01:00 	Yes 	Yes 	

Regards, 
Pritish Nandi 

BQ_END